.configurator-showroom {
	margin-bottom:0px !important
}

#actie,
.configurator-showroom .info-button {
	display:none !important
}
.outer-container {

 
    padding-right: 0px !important;

}
.inner-container {

    padding-right: 0px !important;

}

.cart-table {


}

.actiebann1 {
	margin-top: 20px; margin-bottom: 20px; position: relative;
}

.actiebann1 a {
	position:absolute;
	width:40px; height:40px;right:8px; top:8px;
	display:block;
	border:none
}
.actiebann1a {
	display:block
}

.actiebann1 img,
img.actiebann1 {
	width:100%; 
	max-width:640px;
	height:auto
}

.actie {
    display: none;
    width: 340px;
/*    height: 158px; */
    height: 169px;	
    position: absolute;
    z-index: 99;
/*    bottom: 16px; */
    bottom: 6px;	
    left: 30px;
    background-repeat: no-repeat;
    background-size: contain;	
	    background-position: center;
}





#actie1 {

}

#actie1link {
    position: absolute;
    width: 40px;
    height: 40px;
    right: 4px;
    top: 14px;
}

#frontblokken #blok8,
#frontblokken #blok9 {
	display:none
}

.nlnl #frontblokken #blok8,
.nlbe #frontblokken #blok8,
.dede #frontblokken #blok8,
.delu #frontblokken #blok8,
.nlnl #frontblokken #blok9,
.nlbe #frontblokken #blok9,
.dede #frontblokken #blok9,
.delu #frontblokken #blok9,

.deat #frontblokken #blok8,
.dech #frontblokken #blok8 {
	display:block !important
}

@media screen and (min-width: 978px) {
		
	.nlnl #actie-nl,
	.nlbe #actie-be {
		display:block !important;
		background-image:url(../images/actie2nl.png);
	}
	
	.dede #actie-de,
	.deat #actie-de,
	.delu #actie-de {
		display:block !important;
		background-image:url(../images/actie2de.png);
	}	
	.dech #actie-ch {
		display:block !important;
		background-image:url(../images/actie2ch.png);
	}	
	
}

#frontblokken {
	min-height:100px;
	margin-top:10px;
	width:100%;

	
}

@media screen and (max-width: 480px) {
	
	.actie {
    /* bottom: -180px; */
    transform: translate(0%,110%) !important;
    bottom: 0px !important;
    width: 100%;
    left: 0px;
	}

	.nlnl #actie-nl,
	.nlbe #actie-be {
		display:block !important;
		background-image:url(../images/actie2nlphone.png);
	}	
	
	.dede #actie-de,
	.deat #actie-de,
	.delu #actie-de {
		display:block !important;
		background-image:url(../images/actie2dephone.png);
	}	
	.dech #actie-ch {
		display:block !important;
		background-image:url(../images/actie2chphone.png);
	}	
	
	#frontblokken {
	 
		margin-top: 170px !important;
	}
	
}



#content-ontwerper {
/*	display:none */
}

.nl #frontblokken,
.nl #contentontwerper {
/*	display:block !important */
}
	


#frontblokken #slider {
	
}

#frontblokken #slider .slide {
	position:relative
	
}

.flexslider .slides>li {

    /* -webkit-backface-visibility: hidden; */
    position: relative;
}
.flexslider .slides a {
	    display: block;
    height: 100%;
    width: 100%;
}

#frontblokken #slider .slide-content {
/*
  background-color: transparent;

  top: 0;
  color: #fff;
  display: block;

  left: 0;

  position: absolute;
  width: 100%;
  zoom: 1;
  
  font-size:72px
*/

    background-color: transparent;
    top: 0;
    color: #fff;
    display: block;
    left: 0;
    position: absolute;
    width: 100%;
    zoom: 1;
    /* font-size: 38px; */
    height: 100%;
	
}

.slide-content .slide-titel {
   /* font-size: 28px;*/
    color: #002f6a;
    margin-left: 116px;
    margin-top: 24px;
}

#frontblokken #slider .slide-bg {
	position:absolute;
	z-index:1;
	width:100%;
	height:100%	
	
}

.blokpadding {
	    padding: 20px;
    padding-top: 0px;
}


#blok3content {
	position:absolute;
	z-index:99;
	height:100%;
	width:100%;
}

#frontblokken .blok {
	float:left;
	height:240px;
	margin-bottom:20px;
	position:relative
	
}

#frontblokken .blok-tekst {
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:2
	
}

#frontblokken .blok-titel {
/*	width:25%; */
width:100%;
	text-align:left
	
}

#blok1 .blok-titel,
#blok2 .blok-titel {
	/*	width:25%; */
	width:25%;
}
#frontblokken  .blok-titel h1 {
	 /*font-size:16px; */
	font-weight:normal;
	line-height:24px;
	color:#1a4577
}

#frontblokken .blok-prijs {  background-repeat: no-repeat;  background-size: contain;  color: #fff;  padding: 20px 0;  text-align: center;}

#frontblokken .prijsgrootte1 {  height: 60px;  width: 100px;}

#frontblokken .prijsgrootte2 {
	width:110px;
	height:110px

	
}

#frontblokken .prijsgrootte2 .regel1 {
	margin-top:10px
}

#frontblokken .prijskleur1 {
	background-image:url(../images/bol1.png)
	
}

#frontblokken .prijskleur2 {
	background-image:url(../images/bol2.png)	
}


#frontblokken .blok-pijl {
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:3;
	pointer-events:none
	
}
#frontblokken .blok-pijl2 {
	position:absolute;
	right:0px;
	bottom:0px;
	width:20px;
	height:20px;
	background-color:#334e69;
	background-image:url(../images/pijl.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:10px

	
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */

	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#frontblokken .blok-tekst .blok-padding {
/*	padding:20px  !important */
	
}

.flexslider {
	margin: 0 0 20px !important;
	border:none !important;
	border-radius:0px !important;
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    -o-box-shadow:none !important;
    box-shadow:none !important;
}	
	

.flex-control-nav {
	bottom: 10px !important;
    text-align: center !important;
    right: 20px !important
}

#frontblokken .blok-foto1 {
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:1;
	background-repeat:no-repeat;
	background-position:center center
}

.blok-prijs .regel1 {
	text-decoration:line-through;
	/*font-size:15px;*/

}

.blok-prijs .regel2 {

    /*font-size: 14px;*/
    margin: 0px;
    padding: 0px;
    line-height: 14px;

}
.blok-prijs .regel3 {  /*font-size: 15px;*/}



#blok1 .blok-foto1 {
	background-image:url(../images/onderhoud.png);
	background-size:contain;
	background-position:50% 90%;
	width:80%;
	left:10%
	
}

#blok8 .blok-foto1 {
	background-image:url(../images/pluswaterbed.png);
	background-size:contain;
	background-position:50% 70%;
	width:80%;
	left:10%
	
}

#blok9 .blok-foto1 {
	background-image:url(../images/bezoekshowroom.png);
background-size: contain;
    background-position: 100% 50%;
    width: 100%;
    left: 0;
	
}

#blok9 .blok-landkaart {

    background-size: contain;
    background-position: 50% 50%;
    width: 25%;
    left: 10%;
    min-height: 110px;
    background-repeat: no-repeat;
    margin-top: 10px;	
}

.nlnl #blok9 .blok-landkaart,
.nlbe #blok9 .blok-landkaart {
	background-image:url(../images/landkaartnl.png);	
}

.dede #blok9 .blok-landkaart,
.deat #blok9 .blok-landkaart,
.delu #blok9 .blok-landkaart,
.dech #blok9 .blok-landkaart {
	background-image:url(../images/landkaartde.png);	
}

#blok9 .blok-titel h1 {
	width:40%
}

#blok8 .blok-padding,
#blok9 .blok-padding {
    padding: 20px;
    padding-top: 0px;
}

#blok1 .blok-titel {
	position:absolute;

	top:0px;
	color:#06407c
}

#blok1 .blok-prijs {
	position:absolute;
	right:10px;
	top:10px;

}

#blok4 .blok-prijs {
    position: absolute;
    right: 20px;
    top: 50px;
}


#blok7 .blok-prijs {
	position:absolute;
	right:30px;
	top:30px;

}
#blok1 .blok-titel {
	position:absolute;
	
	top:0px;

}

#blok5 .blok-prijs {
	position: absolute;
 
    top: 40px;
}
#blok5 .blok-titel {
	position:absolute;
	
	top:0px;

}

#blok6 .blok-padding {
	padding:20px;
	padding-top:0px
}

#blok7 .blok-titel {
	position:absolute;
	
	top:0px;

}


#blok2 .blok-foto1 {
	background-image:url(../images/verwarmingen.png);
	background-size:contain;
	background-position:50% 90%;
	width:80%;
	
	
}
#blok4 .blok-foto1 {
	background-image:url(../images/beddentijken.png);
	background-size:cover;
	background-position:50% 100%;
	width:100%;

	
}

#blok5 .blok-foto1 {
	background-image:url(../images/hoeslakens.png);
	background-size:cover;
	background-position:50% 100%;
	width:100%;

	
}
#blok7 .blok-foto1 {
    background-image: url(../images/light.png);
    background-size: contain;
    background-position: 50% 65%;
    width: 90%;
    
	
}

#blok2 .blok-titel {
	position:absolute;

	top:0px;
}

#blok3 .blok-titel {

	right:20px;
	top:0px;
}

#blok4 .blok-titel {
    position: absolute;
    right: 20px;
    /* top: 0px; */
    text-align: right;
    width: 100%;}


#blok2 .blok-prijs {
	position:absolute;
	right:10px;
	top:20px;

}


#blok3 .blok-prijs {
	position:absolute;
	right:10px;
	top:30%;

}

#frontblokken #blok3 .blok-titel {
    width: 100%;
    text-align: left;
	    color: #1a4577;
}

#blok3 .blok-foto1 {
	background-image:url(../images/watermatras.png);
	background-size:contain;
	background-position:50% 70%;
	width:100%;

	background-repeat:no-repeat;
	position:absolute;
	z-index:1
	
}

#frontblokken .blok-opsomming {
	margin-top:10px	
}

#frontblokken .blok-opsomming ul {
	margin:0px !important;
	padding:0px !important;
	
}

#frontblokken .blok-opsomming li {
    list-style: none;
    padding-left: 24px;
    line-height: 22px;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 18px;
    background-image: url(../images/vinkje.png);
    color: #696B70;
   
	
	
	
}

#onderhoudspakket {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
}

#onderhoudspakket #onderhoudspakket-links {
    float: left;
    width: 35%;
    background-image: url(../images/onderhoudset.png);
    background-size: contain;
    background-position: center center;
    /* min-height: 40px; */
    background-repeat: no-repeat;
    padding-top: 40%;
    margin-left: 5%;

	
}


#onderhoudspakket #onderhoudspakket-rechts {
    float: left;
    width: 55%;
    color: #1a4577;
    min-height: 40px;
    padding-top: 10%;
    /* vertical-align: middle; */
    margin-right: 5%;
}

.verloop1 {
	
	    background: #d4e1e9; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#d4e1e9, #f1f4f7); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#d4e1e9, #f1f4f7); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#d4e1e9, #f1f4f7); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#d4e1e9, #f1f4f7); /* Standard syntax */	
	
}

.verloop2 {
	
	    background: #d9dee2; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#d9dee2, #f4f5f7); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#d9dee2, #f4f5f7); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#d9dee2, #f4f5f7); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#d9dee2, #f4f5f7); /* Standard syntax */	
	
}


#frontblokken .blok1 {

	width:34%;
	margin-right:2%;
	



	
}

#frontblokken .blok2 {

	width:32%; 
	margin-right:2%;

	
}

#frontblokken .blok3 {

	float:right;
	width:30%;
	height:500px;

	
}

#frontblokken .blok4 {

	width:64%;

	
}

#content-ontwerper {
    color: #555;
    line-height: 18px;	
    width: 96%;
    margin-left: 2%;	
	
}

#content-ontwerper h1 {
	font-weight:normal;
	   
		color:#1a4577
	
}

#content-ontwerper h2 {
	font-weight:normal;
	    	
		color:#1a4577		
}


#content-ontwerper .content-ontwerper-50 {
	width:48%;
	margin-right:2%;

	float:left
}

.content-ontwerper-50 ul {
	margin:0px;
	padding:0px
}

.content-ontwerper-50 li {
    list-style: none;
    padding-left: 40px;
    background-size: 26px;
    background-position: left top;
    background-repeat: no-repeat;
    margin-bottom: 20px;
    min-height: 40px;
	
}

.content-ontwerper-50 #punt1 {
	background-image:url(../images/punt1.png)
	
	
}
.content-ontwerper-50 #punt2 {
	background-image:url(../images/punt2.png)	
}
.content-ontwerper-50 #punt3 {
		background-image:url(../images/punt3.png)
	
}
.content-ontwerper-50 #punt4 {
		background-image:url(../images/punt4.png)
	
}
.content-ontwerper-50 #punt5 {
		background-image:url(../images/punt5.png)
	
}

#punt1-plus {
	background-repeat:no-repeat;
	background-size:26px;
	background-position:left center;
	padding-left:34px;
	line-height:26px;
	background-image:url(../images/punt1-plus.png)
	
}

#punt1-inside {
	background-repeat:no-repeat;
	background-size:26px;
	background-position:left center;
	padding-left:34px;
	line-height:26px;
	background-image:url(../images/punt1-inside.png)	
}

#punt1-split {
	background-repeat:no-repeat;
	background-size:26px;
	background-position:left center;
	padding-left:34px;
	line-height:26px;
	background-image:url(../images/punt1-split.png)	
}

#punt1-box {
	background-repeat:no-repeat;
	background-size:26px;
	background-position:left center;
	padding-left:34px;
	line-height:26px;
	background-image:url(../images/punt1-box.png)	
}



.se #frontblokken .blok-prijs {

    padding-top: 14px
}


.ch #frontblokken .blok-prijs {

    padding-top: 10px 
}



@media screen and (max-width: 648px) {
	#tsbadgeResponsiveTop_db8d3657bdbe440c985ae127463eaad4node {
		display:none !important
	}
}

@media screen and (max-width: 690px) {


#blok9 .blok-foto1 {
    background-size: 80%;
    background-position: 100% 100%;
    width: 100%;
    left: 0%;
}

#blok9 .blok-titel h1 {
    width: 100%;
}

#blok9 .blok-landkaart {
    background-size: contain;
    background-position: 50% 50%;
    width: 20%;
    left: 0%;
    min-height: 110px;
    background-repeat: no-repeat;
    margin-top: 0px;
}
	
	.header-bar {
		background:none !important
	}
	

	
}

@media screen and (min-width: 481px) and (max-width: 690px) {


#blok9 .blok-foto1 {
    background-size: 55%;


}

}

@media screen and (min-width: 481px) and (min-width: 689px) {
	
	.boxsprings-site #blok6 {
		max-height:500px
		
	}
	
}

@media screen and (max-width: 480px) {




.configurator-showroom {
	margin-top:80px !important
}

/* responsive versie 
	.boxsprings-site #blok3 .blok-prijs {
		top: 30%;
	}

	.boxsprings-site #blok1 .blok-foto1 {
	
		background-position: 50% 70% !important;
	
	}

	.boxsprings-site #blok2 .blok-foto1 {
	
		background-position: 50% 70% !important;
	
	}
*/



	#onderhoudspakket #onderhoudspakket-links {
		padding-top: 30%;
	}

	.content-ontwerper-50 li {
	    padding-left: 70px;
    background-size: 50px;
	}

	#content-ontwerper {

  /*  line-height: 38px; */

    width: 98%;
    margin-left: 2%;
		
	}


	#content-ontwerper .content-ontwerper-50 {
		width:100%;
		margin-right:0%;

	}

	
        /*
	#frontblokken .blok {
		width:100% !important;
		height:auto;
		min-height:600px
	}
        */
        
        /*
	#frontblokken .blok3 {
		width:100% !important;
		height:auto;
		min-height:1000px
	}	
        */
	#frontblokken .blok-titel {
		width:100%;
		
	}
	
      
	#blok1 .blok-titel,
	#blok2 .blok-titel {
		/*	width:25%; */
		width:50%;
	}

	#blok2 .blok-titel {
		/*	width:25%; */
		width:100%;
	}	
	
	#blok4 .blok-prijs {

		top: 20%;
	}	
	#blok5 .blok-prijs {

		top: 20%;
	}
	
	#blok5 .blok-foto1 {
		background-image: url(../images/hoeslakens.png);
		background-size: contain;
		background-position: 100% 100%;
		width: 100%;
	}		
	#blok6 {
		 /*   min-height: 670px !important */
	}
	.boxsprings-site #blok6 {
/*		min-height: 300px !important */
	}
            

	

	#blok3 .blok-foto1 {
		background-image: url(../images/watermatras2.png);
		    background-position: 50% 55%;
		background-size: 80%
		

	}	
	#blok3 .blok-prijs {
	
		top: 20%;
	}	
	



.se #frontblokken .blok-prijs {

    padding-top: 6px
}


.ch #frontblokken .blok-prijs {

    padding-top: 6px 
}
	
}

.terugbellen span {

	background: url(../images/terugbellen.png) 10px center no-repeat !important;
	background-size: 20px !important;
	
}
